#Tue Aug 17 16:09:24 EDT 2004
RECORDING_CATEGORY_NAME=Aufzeichnung
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=Steuerung der Aufzeichnungsfunktion
NAME=Simulation f\u00FCr Hyades-Aufzeichnungsfunktion
STOP_RECORDING=Aufzeichnung stoppen
RecorderRootPreferencePage.RECORDER_ROOT_NAME=Aufzeichnungsfunktionen
RecorderRootPreferencePage.TITLE=Benutzervorgaben f\u00FCr Aufzeichnungsfunktion
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=Definiert die Dateiressource, in der die Aufzeichnung gespeichert werden soll.
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=Der Dateiname muss mit einer Erweiterung versehen sein.  
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=Neue HTTP-Aufzeichnung
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=Aufzeichnung beendet
RecorderClient.Test_generation_started_with_generator___4=Mit Generator gestartete Testgenerierung\: 
RecorderClient.TEST_TO_BE_GENERATED=Zu generierender Test\: 
RecorderClient.TEST_GENERATION_COMPLETE=Testgenerierung beendet
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E Die Testgenerierung wurde mit einem oder mehreren Fehlern beendet.
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E Der Test kann nicht generiert werden, weil die Tracedatei nicht vorhanden ist.
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=Aufzeichnung wurde gestartet.
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=Java-Umgebung auf lokalem Host wird eingerichtet.
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=Steuerprogramm wird konfiguriert.
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=\u00DCbertragung \u00FCber Steuerkanal wird konfiguriert.
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=Ausf\u00FChrbares Objekt f\u00FCr Simulation wird an RAServer gesendet.
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=Steuerprogramm wird an RAServer gesendet.
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=Datenprozessor wird initialisiert.
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=Steuerprogramm wird gestartet
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=Steuerprogramm wurde erfolgreich gestartet.
RecorderClient.START_RECORDING_ABORTED=Starten der Aufzeichnung wurde abgebrochen.
RecorderClient.RECORDER_ERROR=Fehler bei Simulation f\u00FCr Aufzeichnungsfunktion
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E Starten der Aufzeichnung wegen Ausnahmebedingung abgebrochen\: 
RecorderClient.STOP_RECORDING_ABORTED=Stoppen der Aufzeichnung wurde abgebrochen.
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E Stoppen der Aufzeichnung wegen Ausnahmebedingung abgebrochen\: 
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=Befehl wird gesendet 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=Verbindung wird hergestellt zu RAServer auf 
RecorderClient.PORT_LABEL=/port 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E Der Aufzeichnungspfad {0} hat nicht den erwarteten Wert.  Endung nicht mit "{1}"
RecorderClient.STATUS_STOPPED=Gestoppt
RecorderClient.STATUS_INIT=Initialisierung l\u00E4uft...
RecorderClient.STATUS_RUNNING=Aufzeichnung l\u00E4uft
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E Der Remote Agent Controller auf %1\:%2 ist nicht verf\u00FCgbar.
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E Best\u00E4tigen Sie, dass der Agent-Controller noch aktiv ist, und pr\u00FCfen Sie die Position unter 'Fenster > Benutzervorgaben > Test'.
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E Dem \u00FCbergeordneten kombinierten Anzeigenobjekt ist nicht das richtige Layout zugeordnet ({0})
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=Aufzeichnung stoppen
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=Aufgezeichnete KByte\:
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E Die Sicht 'Steuerung der Aufzeichnungsfunktion' konnte nicht erstellt werden.
RecorderControlView.STATUS_LABEL=Status der Aufzeichnungsfunktion\:
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=Testgenerator
RecorderRootPreferencePage.NONE_SELECTED_TEXT=Kein
RecorderProgressDialog.TITLE=Aufzeichnungsfunktion wird gestartet
RecorderProgressDialog.DEFAULT_MESSAGE=Aufzeichnungsfunktion wird initialisiert...
